#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: QuickCheck
version: 2.6
id: QuickCheck-2.6-164c474e24c08de25dfbeb2d624cb24b

license: BSD3
copyright: 2000-2012 Koen Claessen, 2006-2008 Björn Bringert, 2009-2012 Nick Smallbone
maintainer: QuickCheck developers <quickcheck@projects.haskell.org>
stability:
homepage: http://code.haskell.org/QuickCheck
package-url:
synopsis: Automatic testing of Haskell programs
description: QuickCheck is a library for random testing of program properties.
             .
             The programmer provides a specification of the program, in
             the form of properties which functions should satisfy, and
             QuickCheck then tests that the properties hold in a large number
             of randomly generated cases.
             .
             Specifications are expressed in
             Haskell, using combinators defined in the QuickCheck library.
             QuickCheck provides combinators to define properties, observe
             the distribution of test data, and define test
             data generators.
category: Testing
author: Koen Claessen <koen@chalmers.se>
exposed: True
exposed-modules: Test.QuickCheck Test.QuickCheck.Arbitrary
                 Test.QuickCheck.Gen Test.QuickCheck.Monadic
                 Test.QuickCheck.Modifiers Test.QuickCheck.Property
                 Test.QuickCheck.Test Test.QuickCheck.Text Test.QuickCheck.Poly
                 Test.QuickCheck.State Test.QuickCheck.Function Test.QuickCheck.All
hidden-modules: Test.QuickCheck.Exception
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/QuickCheck-2.6
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/QuickCheck-2.6
              /usr/local/lib
hs-libraries: HSQuickCheck-2.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         random-1.0.1.1-ea125bb357de39b1f8403eb83fa4e9c7
         template-haskell-2.9.0.0-209b23d5bd6678f5bc383f0d56742080
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/QuickCheck-2.6/html/QuickCheck.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/QuickCheck-2.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
